.index_about {
	width: 100%;
	background: #f3f4f8;
	padding: 130px 0;
}

.index_about_box {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	background: #fff;
}

.index_about_box .box_left {
	float: left;
	width: calc(50% + 58px);
	height: auto;
	overflow: hidden; position:relative;
}

.index_about_box .box_left img {
	width: 100%;
}
.index_about_box .box_left .gongchang{ position:absolute; left:0px; bottom:0px;}
.index_about_box .box_left .gongchang img{ width:202px !important; height:126px !important;}
.index_about_box .box_right {
	float: left;
	width: calc(50% - 58px);
	height: auto;
	overflow: hidden;
	padding: 125px 90px 0px 90px;
}



.index_about_box .box_right span {
	display: block;
}

.index_about_box .box_right span.t1 {
	font-size: 24px;
	font-weight: 500;
	color: #1a1a1a;
	font-family: 'alternate', sans-serif;

}





.index_about_box .box_right span.t2 {
	font-size: 60px;
	line-height: 60px;
	color: #9aca59;
	font-weight: 600;
	text-transform: uppercase;
	
	font-family: 'alternate', sans-serif;
}

.index_about_box .box_right span.t3 {
	font-size: 14px;
	color: #949292;
	line-height: 30px;
	margin-top: 65px;
	font-family: 'poppins-light', sans-serif;
	font-weight: lighter;
}

.index_about_box .box_right span.t4 {
	margin-top: 45px;
}

.index_about_box .box_right span.t4 a {
	text-transform: uppercase;
	color: #4c4c4c;
	line-height: 60px;
	font-family: 'poppins-light', sans-serif;
}

.index_about_box .box_right span.t4:hover a {
	color: #9aca59;
}




@media (max-width: 1350px){
	.index_about_box .box_right {
		float: left;
		width: calc(50% - 58px);
		height: auto;
		overflow: hidden;
		padding: 125px 90px 0px 90px;
	}
	
	
}

@media (max-width: 1280px){
	.index_about_box .box_right {
		float: left;
		width: calc(50% - 58px);
		height: auto;
		overflow: hidden;
		padding: 50px;
	}
}

@media (max-width: 1200px){
	.index_about_box .box_right {
		padding: 30px;
	}
	
	.index_about_box .box_right span.t3 {
		margin-top: 25px;
	}
	
	.index_about_box .box_right span.t4 {
		margin-top: 25px;
	}
	
}

@media (max-width: 1100px){
	.index_about_box .box_right {
		padding: 15px;
	}
	.index_about_box .box_right span.t3 {
		margin-top: 25px;
	}
	
	.index_about_box .box_right span.t4 {
		margin-top: 25px;
	}
}

@media (max-width: 1050px){
	.index_about_box .box_right {
		padding: 20px;
	}
	.index_about_box .box_right span.t3 {
		margin-top: 25px;
	}
	
	.index_about_box .box_right span.t4 {
		margin-top: 25px;
	}
}



.index_about_swiper_ico .swiperArrow {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	top: 50%;
	z-index: 2;
	height: 58px;
	margin-top: -59px;
	line-height: 58px;
	width: 58px;
	text-align: center;
	padding: 0px;
	border: none;
	color: #ddd;
	overflow: hidden;
	font-size: 58px;
	cursor: pointer;
	display: none;
}


.index_about_swiper_ico {
	position: relative;
	bottom: 0px;
	max-width: 1420px;
	margin: 0px auto;
	
	z-index: 999;
	
	font-family: 'bahnschrift_light';
}


.index_about_swiper .swiperArrow {
	display: block;
}

.index_about_swiper .about_Prev {
	left: 50%;
}

.index_about_swiper .about_Next {
	left: calc(50% + 58px);
}


.iBanner_ico .swiper-pagination-fraction {
	width: 100px;
	line-height: 40px;
	left: 150px;
	color: #fff;
	font-size: 26px;
	font-family: 'bahnschrift_light';
	font-weight: lighter;
	top: -45px;
	left: 115px;
	border-radius: 0;
	background: rgba(0,0,0,0);
}

.iBanner_ico .swiper-pagination-fraction span {
	color: #fff;
	font-size: 26px;
	font-family: 'bahnschrift_light';
}




.about_Prev:before {
	display: block;
	content: "";
	width: 58px;
	height: 58px;
	background: url(../images/about_ico_left.png) center no-repeat;
}


.about_Next:before {
	display: block;
	content: "";
	width: 58px;
	height: 58px;
	background: url(../images/about_ico_right.png) center no-repeat;
}

.index_about_swiper .swiper-pagination-fraction {
	width: 30%;
	line-height: 58px;
	left: 150px;
	color: #666;
	font-size: 25px;
	font-family: 'bahnschrift', sans-serif;
	top: -58px;
	left: calc(50% + 158px);
}

.swiper-pagination-about{
		left: -300px;
		position: absolute;
		text-align: center;
	}


.index_about_swiper .swiper-pagination-fraction span {
	color: #949292;
	font-size: 25px;
	
	font-family: 'bahnschrift_light';
	font-weight: 200;
}
.index_about_swiper .swiper-pagination-fraction span.ling1{
	color: #1a1a1a;
}
.index_about_swiper .swiper-pagination-fraction span.swiper-pagination-current {
	font-size: 25px;
	color: #1a1a1a;
	font-family: 'bahnschrift', sans-serif;
	
	
}

.index_about_swiper .swiper-pagination-fraction span.swiper-pagination-current{
	margin-right: 150px;
}
.index_about_swiper .swiper-pagination-fraction span.swiper-pagination-current::before{
	content: "";
	width: 100px;
	height: 1px;
	background: #949292;
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
/* .index_about_swiper .swiper-pagination-fraction span.cx{
	width: 100px;
	height: 1px;
	display: inline-block;
	background: #333;
} */
/* .index_about_swiper .swiper-pagination-fraction span.cx::before{
	content: "";
	width: 100px;
	height: 1px;
	display: block;
} */

@media screen and (max-width:1024px) {



	.index_about {
		width: 100%;
		background: #f3f4f8;
		padding: 30px 0;
	}

	.index_about_box {
		position: relative;
		width: 100%;
		height: auto;
		overflow: hidden;
		background: #fff;
	}

	.index_about_box .box_left {
		float: left;
		width: 100%;
		height: auto;
		overflow: hidden;
	}

	.index_about_box .box_left img {
		width: 100%;
	}

	.index_about_box .box_right {
		float: left;
		width: 100%;
		height: auto;
		overflow: hidden;
		padding: 50px 15px;
	}

	.index_about_box .box_right span {
		display: block;
	}

	.index_about_box .box_right span.t1 {
		font-size: 18px;
		font-weight: 600;
		color: #1a1a1a;

	}

	.index_about_box .box_right span.t2 {
		font-size: 42px;
		color: #9aca59;
		font-weight: 600;
		text-transform: uppercase;
	}

	.index_about_box .box_right span.t3 {
		font-size: 14px;
		color: #949292;
		line-height: 30px;
		margin-top: 25px;
	}

	.index_about_box .box_right span.t4 {
		margin-top: 25px;
	}

	.index_about_box .box_right span.t4 a {
		text-transform: uppercase;
		color: #4c4c4c;
		line-height: 60px;
	}

	.index_about_box .box_right span.t4:hover a {
		color: #9aca59;
	}


	.index_about_swiper_ico .swiperArrow {
		font-family: "iconfont" !important;
		font-size: 16px;
		font-style: normal;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		position: absolute;
		top: 50%;
		z-index: 2;
		height: 38px;
		margin-top: -38px;
		line-height: 38px;
		width: 38px;
		text-align: center;
		padding: 0px;
		border: none;
		color: #ddd;
		overflow: hidden;
		font-size: 38px;
		cursor: pointer;
		display: none;
	}


	.index_about_swiper_ico {
		/* display: none; */

		position: relative;
		bottom: 0px;
		max-width: 1420px;
		margin: 0px auto;
		bottom: 10px;
	}


	.index_about_swiper .swiperArrow {
		display: block;
	}

	.index_about_swiper .about_Prev {
		left: 15px;
		transform: translate(-0%);
	}

	.index_about_swiper .about_Next {
		left: 50px;
		transform: translate(0%);
	}


	.swiper-pagination-fraction {
		width: 50px;
		line-height: 45px;
		left: 150px;
		color: #fff;
		font-size: 18px;
		font-family: 'bahnschrift', sans-serif;
		top: -50px;
		left: 115px;
	}

	.swiper-pagination-fraction span {
		color: #fff;
		font-size: 18px;
	}



	.about_Prev:before {
		display: block;
		content: "";
		width: 38px;
		height: 38px;
		background: url(../images/about_ico_left.png) center no-repeat;
		background-size: cover;
	}


	.about_Next:before {
		display: block;
		content: "";
		width: 38px;
		height: 38px;
		background: url(../images/about_ico_right.png) center no-repeat;
		background-size: cover;
	}

	.index_about_swiper .swiper-pagination-fraction {
		width: 38px;
		line-height: 38px;
		left: 150px;
		color: #666;
		font-size: 18px;
		font-family: 'bahnschrift', sans-serif;
		top: -38px;
		left: calc(50% + 158px);
	}

	.index_about_swiper .swiper-pagination-fraction span {
		color: #1a1a1a;
		font-size: 18px;
	}

	.index_about_swiper .swiper-pagination-fraction span.swiper-pagination-current {
		color: #949292;
	}



	.index_about_swiper .swiper-pagination-fraction {
		width: 30%;
		line-height: 38px;
		left: 150px;
		color: #666;
		font-size: 25px;
		font-family: 'bahnschrift_light';
		font-weight: 200;
		top: -38px;
		left: 120px;
	}
	
	.swiper-pagination-about{
			left: -300px;
			position: absolute;
			text-align: center;
		}
	
	
	.index_about_swiper .swiper-pagination-fraction span {
		color: #949292;
		font-size: 25px;
		font-family: 'bahnschrift_light';
		font-weight: 200;
	}
	.index_about_swiper .swiper-pagination-fraction span.ling1{
		color: #1a1a1a;
		font-family: 'bahnschrift_light';
		font-weight: 200;
	}
	.index_about_swiper .swiper-pagination-fraction span.swiper-pagination-current {
		font-size: 25px;
		color: #1a1a1a;
		font-family: 'bahnschrift_light';
		font-weight: 200;
		
	}
	
	.index_about_swiper .swiper-pagination-fraction span.swiper-pagination-current{
		margin-right: 50px;
	}
	.index_about_swiper .swiper-pagination-fraction span.swiper-pagination-current::before{
		content: "";
		width: 30px;
		height: 1px;
		background: #949292;
		display: block;
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
	}

}



@media screen and (max-width:640px) {



	.index_about {
		width: 100%;
		background: #f3f4f8;
		padding: 30px 0;
	}

	.index_about_box {
		position: relative;
		width: 100%;
		height: auto;
		overflow: hidden;
		background: #fff;
	}

	.index_about_box .box_left {
		float: left;
		width: 100%;
		height: auto;
		overflow: hidden;
	}

	.index_about_box .box_left img {
		width: 100%;
	}

	.index_about_box .box_right {
		float: left;
		width: 100%;
		height: auto;
		overflow: hidden;
		padding: 50px 15px;
	}

	.index_about_box .box_right span {
		display: block;
	}

	.index_about_box .box_right span.t1 {
		font-size: 18px;
		font-weight: 500;
		color: #1a1a1a;
		font-family: 'alternate', sans-serif;
	}

	.index_about_box .box_right span.t2 {
		font-size: 42px;
		color: #9aca59;
		font-weight: 600;
		text-transform: uppercase;
		font-family: 'alternate', sans-serif;
	}

	.index_about_box .box_right span.t3 {
		font-size: 14px;
		color: #949292;
		line-height: 30px;
		margin-top: 25px;
	}

	.index_about_box .box_right span.t4 {
		margin-top: 25px;
	}

	.index_about_box .box_right span.t4 a {
		text-transform: uppercase;
		color: #4c4c4c;
		line-height: 60px;
	}

	.index_about_box .box_right span.t4:hover a {
		color: #9aca59;
	}



	.index_about_swiper_ico .swiperArrow {
		font-family: "iconfont" !important;
		font-size: 16px;
		font-style: normal;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		position: absolute;
		top: 50%;
		z-index: 2;
		height: 38px;
		margin-top: -38px;
		line-height: 38px;
		width: 38px;
		text-align: center;
		padding: 0px;
		border: none;
		color: #ddd;
		overflow: hidden;
		font-size: 38px;
		cursor: pointer;
		display: none;
	}


	.index_about_swiper_ico {
		/* display: none; */

		position: relative;
		bottom: 0px;
		max-width: 1420px;
		margin: 0px auto;
		bottom: 10px;
	}


	.index_about_swiper .swiperArrow {
		display: block;
	}

	.index_about_swiper .about_Prev {
		left: 15px;
		transform: translate(-0%);
	}

	.index_about_swiper .about_Next {
		left: 50px;
		transform: translate(0%);
	}


	.swiper-pagination-fraction {
		width: 50px;
		line-height: 45px;
		left: 150px;
		color: #fff;
		font-size: 18px;
		font-family: 'bahnschrift', sans-serif;
		top: -50px;
		left: 115px;
	}

	.swiper-pagination-fraction span {
		color: #fff;
		font-size: 18px;
	}



	.about_Prev:before {
		display: block;
		content: "";
		width: 38px;
		height: 38px;
		background: url(../images/about_ico_left.png) center no-repeat;
		background-size: cover;
	}


	.about_Next:before {
		display: block;
		content: "";
		width: 38px;
		height: 38px;
		background: url(../images/about_ico_right.png) center no-repeat;
		background-size: cover;
	}

	.index_about_swiper .swiper-pagination-fraction {
		width: 38px;
		line-height: 38px;
		left: 150px;
		color: #666;
		font-size: 18px;
		font-family: 'bahnschrift', sans-serif;
		top: -38px;
		left: calc(50% + 158px);
	}

	.index_about_swiper .swiper-pagination-fraction span {
		color: #1a1a1a;
		font-size: 18px;
	}

	.index_about_swiper .swiper-pagination-fraction span.swiper-pagination-current {
		color: #949292;
	}



	.index_about_swiper .swiper-pagination-fraction {
		width: 30%;
		line-height: 38px;
		left: 150px;
		color: #666;
		font-size: 25px;
		font-family: 'bahnschrift_light';
		font-weight: 200;
		top: -38px;
		left: 120px;
	}
	
	.swiper-pagination-about{
			left: -300px;
			position: absolute;
			text-align: center;
		}
	
	
	.index_about_swiper .swiper-pagination-fraction span {
		color: #949292;
		font-size: 25px;
		font-family: 'bahnschrift_light';
		font-weight: 200;
	}
	.index_about_swiper .swiper-pagination-fraction span.ling1{
		color: #1a1a1a;
		font-family: 'bahnschrift_light';
		font-weight: 200;
	}
	.index_about_swiper .swiper-pagination-fraction span.swiper-pagination-current {
		font-size: 25px;
		color: #1a1a1a;
		font-family: 'bahnschrift_light';
		font-weight: 200;
		
	}
	
	.index_about_swiper .swiper-pagination-fraction span.swiper-pagination-current{
		margin-right: 50px;
	}
	.index_about_swiper .swiper-pagination-fraction span.swiper-pagination-current::before{
		content: "";
		width: 30px;
		height: 1px;
		background: #949292;
		display: block;
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
	}


}



.whtdo {
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 90px 0 0px 0;
	position: relative;
}

.whtdo .title {
	font-size: 200px;
	text-align: center;
	
	line-height: 95px;
	/* text-shadow: 0px 0px 1px #4d4d4d; */
	
	color: #fff;
	-webkit-text-stroke: 1px #c8c9ca;	
	font-family: 'poppins', sans-serif;
	font-weight: 800;
	letter-spacing: 0px;
	
	
}


.whtdolist {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.whtdolist ul li {
	float: left;
}

.whtdolist li {
	position: relative;

	width: calc(100% / 3);
	height: auto;
	overflow: hidden;

}

.whtdolist_main {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.whtdolist_main img {
	width: 100%;
	height: 100%;
	display: block;
	transform: scale(1);
}


.whtdolist li img.bbg{
		width: 100%;
	}
	
.whtdolist li:hover img {
	/* transform: scale(1);
	transition: all 3s ease-out; */
}



.zhezhao {
	display: block;

	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.37);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	
	transition: all .3s;
}

.whtdolist li:hover .zhezhao{
	background: rgba(0,0,0,0.1);
}



.whtdolist_box {
	display: block;

	width: 100%;
	height: auto;

	position: absolute;
	top: 70%;
	left: 70%;
	transform: translate(-50%, -50%);
	z-index: 3;
}

.whtdolist_box .bt {
	font-size: 48px;
	line-height: 55px;
	color: #fff;
	font-weight: 600;
	
	font-family: 'alternate', sans-serif;
}

.whtdolist_box .more {
	line-height: 51px;
	font-size: 14px;
	font-weight: lighter;
	color: #fff;
	margin-top: 60px;
}

.whtdolist_box .more img {
	float: left;
	margin-right: 20px;
}

.whtdolist_box .more a {
	color: #fff;
}

.whtdolist_box .more img.on {
	display: none;
}

.whtdolist_box .more img.hid {
	display: block;
}

.whtdolist li:hover .whtdolist_box .more img.on {
	display: block;
}

.whtdolist li:hover .whtdolist_box .more img.hid {
	display: none;
}



@media screen and (max-width:1200px) {


	.whtdo {
		width: 100%;
		height: auto;
		overflow: hidden;
		padding: 30px 0 30px 0;
		position: relative;
	}

	.whtdo .title {
		font-size: 50px;
		text-align: center;
		line-height: 25px;
		
		
		
		color: #fff;
		-webkit-text-stroke: 1px #c8c9ca;	
		font-family: 'poppins', sans-serif;
		font-weight: 800;
		letter-spacing: 0px;
		
	}


	.whtdolist {
		width: 100%;
		height: auto;
		overflow: hidden;
	}

	.whtdolist ul li {
		float: left;
	}

	.whtdolist li {
		position: relative;

		width: 100%;
		height: auto;
		overflow: hidden;
		margin-bottom: 2%;

	}
	.whtdolist li img.bbg{
		width: 100%;
	}
	.whtdolist_main {
		position: relative;
		width: 100%;
		height: auto;
		overflow: hidden;
	}

	.whtdolist_main img {
		width: 100%;
		height: 100%;
		display: block;
		transform: scale(1);
	}

	.whtdolist li:hover img {
		transform: scale(1);
		transition: all 3s ease-out;
	}

	.whtdolist_box {
		display: block;

		width: 100%;
		height: auto;

		position: absolute;
		top: 50%;
		left: 70%;
		transform: translate(-50%, -50%);
		z-index: 2;
	}

	.whtdolist_box .bt {
		font-size: 48px;
		line-height: 55px;
		color: #fff;
		font-weight: 600;

		/* font-family: "AlternateGothicNo 2 BT, sans-serif"; */
		font-family: 'alternate', sans-serif;
	}

	.whtdolist_box .more {
		line-height: 51px;
		font-size: 14px;
		font-weight: lighter;
		color: #fff;
		margin-top: 60px;
	}

	.whtdolist_box .more img {
		float: left;
		margin-right: 20px;
	}

	.whtdolist_box .more a {
		color: #fff;
	}

	.whtdolist_box .more img.on {
		display: none;
	}

	.whtdolist_box .more img.hid {
		display: block;
	}

	.whtdolist li:hover .whtdolist_box .more img.on {
		display: block;
	}

	.whtdolist li:hover .whtdolist_box .more img.hid {
		display: none;
	}


}




.product {
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 125px 0;
	background: url(../images/prdouct_bj.jpg) no-repeat center;

	min-height: 1180px;
	position: relative;
}

/* .pro_youce{
	position: absolute;
	top: 20%;
	left: 5%;
	z-index: 9999;
} */

.product_t1 {
	font-size: 24px;
	font-family: 'alternate', sans-serif;
}

.product_t2 {
	text-transform: uppercase;
	font-size: 60px;
	font-weight: 600;
	font-family: 'alternate', sans-serif;
}


.product_mian {
	max-width: 1420px;
	margin: 70px auto;
	overflow: hidden;
	position: relative;

	padding-left: 320px;
	min-height: 700px;
}




.product_mian_box {
	margin-top: 50px;
}

.product_mian_box span {
	display: block;
	padding-left: 10px;
}

.product_mian_box span.tt1 {
	font-size: 20px;
	line-height: 60px;

	margin-top: 50px;
	text-align: center;
	
	font-family: 'poppins', sans-serif;
	font-weight: 700;
}

.product_mian_box span.tt2 {
	font-size: 14px;
	line-height: 30px;
	color: #747474;
	height:180px;
	font-family: 'poppins-light', sans-serif;
	font-weight: lighter;
	width: 90%;
}





.product_mian_swiper_ico .swiperArrow {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	top: -250px;
	z-index: 2;
	height: 19px;
	margin-top: 0;
	line-height: 19px;
	width: 12px;
	text-align: center;
	padding: 0px;
	border: none;
	color: #ddd;
	overflow: hidden;
	font-size: 58px;
	cursor: pointer;
	display: block;
}


.product_mian_swiper_ico {
	position: relative;
	bottom: 0px;
	max-width: 1420px;
	margin: 0px auto;
}



.swiper-paginations{
	left: -300px;
	position: absolute;
	text-align: center;
}


.swiperArrow {
	display: block;
}

.product_Prev {
	left: -100px;
}

.product_Next {
	left: -50px;
}


.product_mian_swiper_ico .swiper-pagination-fraction {
	font-weight: 300;
	
	width: 145px;
	line-height: 145px;
	left: 150px;
	color: #fff;
	font-size: 30px;
	font-family: 'bahnschrift', sans-serif;
	top: -250px;
	left: -25%;
	border-radius: 50%;
	background: #1a1a1a;
	transform: translate(0%,-50%);
}

.product_mian_swiper_ico .swiper-pagination-fraction span {
	color: #fff;
	font-size: 30px;
	
	
	font-family: 'bahnschrift', sans-serif;
	
	
	font-weight: lighter;
}


.product_Prev:before {
	display: block;
	content: "";
	width: 12px;
	height: 19px;
	background: url(../images/product_left.png) center no-repeat;
}


.product_Next:before {
	display: block;
	content: "";
	width: 12px;
	height: 19px;
	background: url(../images/product_right.png) center no-repeat;
}

.product_mian_swiper .swiper-pagination-fraction {
	width: 145px;
	line-height: 145px;
	left: 150px;
	color: #666;
	font-size: 18px;
	font-family: 'bahnschrift', sans-serif;
	top: -58px;
	left: 25px;
}

.product_mian_swiper .swiper-pagination-fraction span {
	color: #1a1a1a;
	font-size: 18px;
}

.product_mian_swiper .swiper-pagination-fraction span.swiper-pagination-current {
	color: #949292;
}

.product_mian_swiper .swiper-slide {
	transition: 300ms;
	transform: scale(0.35);
	/* transform: scale(1); */
	
	
}

.product_mian_swiper .swiper-slide-next{
	margin-left: -20%;
}
.product_mian_swiper .swiper-slide-next .product_mian_box span.tt1 {
	font-size: 56px;
}

.product_mian_swiper .swiper-slide-active,
.product_mian_swiper .swiper-slide-duplicate-active {
	transform: scale(1);
	/* width: 720px; */
}

.product_mian_swiper .swiper-slide-active .product_mian_box img,
.product_mian_swiper .swiper-slide-duplicate-active .product_mian_box img{
	/* width: 720px; */
}


.product_mian_swiper .swiper-slide-active .product_mian_box span.tt1,
.product_mian_swiper .swiper-slide-duplicate-active .product_mian_box span.tt1 {
	text-align: left;
}

.product_mian_swiper .swiper-slide .product_mian_box span.tt2 {
	display: none;
}

.product_mian_swiper .swiper-slide-active .product_mian_box span.tt2,
.product_mian_swiper .swiper-slide-duplicate-active .product_mian_box span.tt2 {
	display: block;
}




@media screen and (max-width:1200px) {
	
	
	
	
	.product {
		width: 100%;
		height: auto;
		overflow: hidden;
		padding: 30px 0;
		background: url(../images/prdouct_bj.jpg) no-repeat center;
	
		min-height: 200px;
	}
	
	.pro_youce{
		display: none;
	}
	
	.product_t1 {
		font-size: 6vw;
		font-family: 'alternate', sans-serif;
		text-align: center;
	}
	
	.product_t2 {
		text-transform: uppercase;
		font-size: 10vw;
		font-weight: 600;
		text-align: center;
		font-family: 'alternate', sans-serif;
		
	}
	
	
	.product_mian {
		max-width: 1420px;
		margin: 30px auto;
		overflow: visible;
		position: relative;
	
		padding-left: 0px;
		min-height: 200px;
	}
	
	
	
	
	.product_mian_box {
		margin-top: 10px;
	}
	
	.product_mian_box span {
		display: block;
		padding-left: 10px;
	}
	
	.product_mian_box span.tt1 {
		font-size: 20px;
		line-height: 60px;
		font-weight: bold;
	
		margin-top: 10px;
		text-align: center;
	}
	
	.product_mian_box span.tt2 {
		font-size: 14px;
		line-height: 30px;
		color: #747474;
	}
	
	
	.product_mian_swiper{
		padding-bottom: 10%;
	}
	
	
	.product_mian_swiper_ico .swiperArrow {
		
		
		font-family: "iconfont" !important;
		font-size: 16px;
		font-style: normal;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		position: absolute;
		top: 50%;
		
		left: 50%;
		bottom: 0;
		
		z-index: 2;
		height: 19px;
		margin-top: 0;
		line-height: 19px;
		width: 100%;
		text-align: center;
		padding: 0px;
		border: none;
		color: #ddd;
		overflow: hidden;
		font-size: 58px;
		cursor: pointer;
		display: block;
		
		transform: translate(-50%,-50%);
	}
	
	
	.product_mian_swiper_ico {
		
		
		position: relative;
		bottom: 0px;
		max-width: 1420px;
		margin: 0px auto;
		height: 20px;
	}
	
	
	
	
	
	
	.swiperArrow {
		display: block;
	}
	
	.product_Prev {
		left: -100px;
	}
	
	.product_Next {
		left: -50px;
	}
	
	
	.product_mian_swiper_ico .swiper-pagination-fraction {
		
		display: block;
		
		width: 60px;
		line-height: 60px;
		color: #fff;
		font-size: 16px;
		/* font-family: 'bahnschrift', sans-serif; */
		font-family: 'bahnschrift', sans-serif;
		
		top: 50%;
		left: calc(50% - 0px);
		border-radius: 50%;
		background: #1a1a1a;
		transform: translate(-50%,-50%);
		
		
	}
	
	.product_mian_swiper_ico .swiper-pagination-fraction span {
		color: #fff;
		font-size: 16px;
	}
	
	
	.product_Prev:before {
		display: block;
		content: "";
		width: 12px;
		height: 19px;
		background: url(../images/product_left.png) center no-repeat;
		
		left: calc(50% - 42px);
		position: absolute;
		top: 0;
		transform: translate(-50%,0%);
		
	}
	
	
	.product_Next:before {
		display: block;
		content: "";
		width: 12px;
		height: 19px;
		background: url(../images/product_right.png) center no-repeat;
		
		left: calc(50% + 42px);
		position: absolute;
		top: 0;
		transform: translate(-50%,0%);
	}
	
	.product_mian_swiper .swiper-pagination-fraction {
		width: 145px;
		line-height: 145px;
		left: 150px;
		color: #666;
		font-size: 18px;
		font-family: 'bahnschrift', sans-serif;
		top: -58px;
		left: 25px;
	}
	
	.product_mian_swiper .swiper-pagination-fraction span {
		color: #1a1a1a;
		font-size: 18px;
	}
	
	.product_mian_swiper .swiper-pagination-fraction span.swiper-pagination-current {
		color: #949292;
	}
	
	.product_mian_swiper .swiper-slide {
		transition: 300ms;
		transform: scale(0.5);
		/* transform: scale(1); */
		
	
	}
	
	.product_mian_swiper .swiper-slide-active,
	.product_mian_swiper .swiper-slide-duplicate-active {
		transform: scale(1);
		/* width: 720px; */
	}
	
	.product_mian_swiper .swiper-slide-active .product_mian_box img,
	.product_mian_swiper .swiper-slide-duplicate-active .product_mian_box img{
		/* width: 720px; */
	}
	
	
	.product_mian_swiper .swiper-slide-active .product_mian_box span.tt1,
	.product_mian_swiper .swiper-slide-duplicate-active .product_mian_box span.tt1 {
		text-align: left;
	}
	
	.product_mian_swiper .swiper-slide .product_mian_box span.tt2 {
		display: none;
	}
	
	.product_mian_swiper .swiper-slide-active .product_mian_box span.tt2,
	.product_mian_swiper .swiper-slide-duplicate-active .product_mian_box span.tt2 {
		display: block;
	}
		
	
	
	
}

@media screen and (max-width:640px) {
.index_about_box .box_left .gongchang{right:0; left: unset;}

}